
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31129.286
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iElection", "iElection\iElection\iElection.csproj", "{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iElection.Android", "iElection\iElection.Android\iElection.Android.csproj", "{A29A128B-7377-4DF0-B9AF-E28269D32266}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "iElection.iOS", "iElection\iElection.iOS\iElection.iOS.csproj", "{50058001-61AA-4956-9130-DAD49CB15858}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Debug|iPhone.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Release|iPhone.ActiveCfg = Release|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Release|iPhone.Build.0 = Release|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{A14AC0C3-7B68-4CDA-9F5E-A77B93A0C42C}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|Any CPU.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|iPhone.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|Any CPU.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|iPhone.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.AppStore|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|iPhone.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|Any CPU.Build.0 = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|iPhone.ActiveCfg = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|iPhone.Build.0 = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|iPhone.Deploy.0 = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{A29A128B-7377-4DF0-B9AF-E28269D32266}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{50058001-61AA-4956-9130-DAD49CB15858}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.AppStore|Any CPU.ActiveCfg = AppStore|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.Debug|iPhone.Build.0 = Debug|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Release|iPhone.ActiveCfg = Release|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.Release|iPhone.Build.0 = Release|iPhone
		{50058001-61AA-4956-9130-DAD49CB15858}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{50058001-61AA-4956-9130-DAD49CB15858}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3B582D5D-57A9-4374-BA66-30E8BA8FDCAF}
	EndGlobalSection
EndGlobal
